/*
 * $Id: TreeViewForm.java,v 1.3 2003/11/11 02:39:08 koppy Exp $
 *
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 *
 * $Log: TreeViewForm.java,v $
 * Revision 1.3  2003/11/11 02:39:08  koppy
 * Redesign/ Refactoring
 *
 * Revision 1.2  2003/05/13 12:52:37  koppy
 * ...
 *
 * Revision 1.1  2003/05/05 15:05:39  koppy
 * Initiale Version
 *
 *
 */
package vkc.util.treeview;


import org.apache.struts.action.ActionForm;


public final class TreeViewForm extends ActionForm{
	
	
	private String action = "";	
		
	
	
	/**
	 * @return
	 */
	public String getAction() {
		return action;
	}

	/**
	 * @param string
	 */
	public void setAction(String string) {
		action = string;
	}
	
	
	public boolean refresh(){
		return this.action.equalsIgnoreCase( "refresh");
	}	

}